收藏
回答

1.02.1808100 版本 socket 设置header 无效

框架类型 问题类型 操作系统 工具版本
小程序 Bug 1.02.1808100

升级工具版本后,socket设置header后无效,上一个版本的工具没问题

回答关注问题邀请回答
收藏

2 个回答

  • Albert Einstein
    Albert Einstein
    2018-08-13

    没有复现这个问题,是否是某一字段不可设置还是全部 header 不可设置?另请尝试再次重新安装以更新到最新版本。

    2018-08-13
    有用
    回复 5
    • 深海默默
      深海默默
      2018-08-13

      我重新安装了一次最新版本重复出现上面的问题,设置的content-type 和 Authorization属性都不管用,降低开发者工具至1021806120版本没有问题


      2018-08-13
      回复
    • 深海默默
      深海默默
      2018-08-13

      另外真机上测试没有问题,只有最新版的开发者工具有问题


      2018-08-13
      回复
    • Albert Einstein
      Albert Einstein
      2018-08-13回复深海默默

      感谢反馈,这个版本有 bug,下个版本将修复此问题。

      2018-08-13
      回复
    • Paiman
      Paiman
      07-20回复Albert Einstein
      修复了吗  我现在版本1.03.2006090,有这个问题
      07-20
      回复
    • ___________
      ___________
      08-25回复Paiman
      我也是。。。
      08-25
      回复
  • 深海默默
    深海默默
    2018-08-13

    @官方

    2018-08-13
    有用
    回复
登录 后发表内容